﻿@import url(https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700,900);

.dNone
{
    display:none;
}

.kdsLogo {
    position: fixed;
    z-index: 4000;
    right: 20px;
    bottom: 20px;
    width: 120px;
    height: 120px;
    color: white;
    background-color: red;
    font-size: 17px;
    border-radius: 50%;
    font-family: 'Titillium Web',sans-serif !important;
    text-align: center;
    padding-top: 18px;
    font-weight: bold;
    border: 5px solid white;
    cursor: pointer;
}
.loginBody {
    background-color: #f0f2f5;
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-position: 100%;
    background-size: cover;
    height: 100vh;
    overflow-x: hidden;
    font-family: 'Titillium Web',sans-serif !important;
}

.selectBox {
    border: 1px solid #a6a6a6;
    box-shadow: none;
    padding: 7px 35px 7px 10px;
    border-radius: 0;
    color: #333;
    font-size: 14px;
    font-weight: 400;
    appearance: none;
    font-family: 'Catamaran', sans-serif;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-indent: .01px;
    text-overflow: '';
    cursor: pointer;
    background: url(../img/qty.png) no-repeat center left;
    background-position: right center;
    background-repeat: no-repeat;
    background-color: #fff;
    outline: 0;
    margin-left: 10px;
    width: 100px;
}


.bagisLabels {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 17px;
    font-family: 'Titillium Web',sans-serif !important;
}


.basvuruRow {
    padding-bottom: 10px;
    border-bottom: 1px dotted #cdcdcd;
    font-size: 15px !important;
}

.basvuruLabelsCheck {
    font-size: 17px;
    font-family: 'Titillium Web',sans-serif !important;
}

.btnSubmits {
    font-family: 'Titillium Web',sans-serif !important;
    font-size: 17px;
    margin-bottom: 10px;
}

.ihtiyacSlogan {
    font-size: 16px;
}

.addGreenBorder {
    border: 3px solid green;
}

.addGrayBorder {
    border: 1px solid #cdcdcd;
}

.ihtiyacButtons {
    margin-top: 20px;
    font-size: 19px !important;
}

.yardimBoxHeaders {
    margin-top: 20px;
}

.yardimBox {
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px 10px 10px 10px;
    cursor: pointer;
}

.steps {
    display: none;
}

.mainBagisTurAdi {
    font-weight: bold;
    font-family: 'Titillium Web',sans-serif !important;
    margin-top: 10px;
    font-size: 17px;
    
}

.mainBagisUcret {
    font-family: 'Titillium Web',sans-serif !important;
    font-size: 16px;
    margin-bottom: 5px;
}

.hrefDetayliBilgi {
    font-family: 'Titillium Web',sans-serif !important;
    display: inline-block;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 16px;
}

.mainBody {
    background-image: url(../img/bg_right.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.loginContainer {
    margin-top: 97px;
    margin-bottom: 97px;
}

.mobileMenuHref {
    display: inline-block;
    margin-top: 15px;
    cursor: pointer;
}

.menuHref {
    color: black;
}

.menuUl {
    list-style: none;
}

    .menuUl li {
        float: left;
        margin-right: 20px;
    }

        .menuUl li a {
            cursor: pointer;
            font-size: 16px;
            transition: all .2s ease-out;
        }


.menuBig {
    font-family: 'Big Shoulders Text', cursive;
    margin-top: 10px;
    display: flex;
    justify-content: center;
}

.line {
    display: block;
    background: white;
    width: 25px;
    height: 3px;
    border-radius: 3px;
    margin-bottom: 4px;
}

.headSection {
    margin-top: 10px;
}


.panel-left {
    background-color: rgba(38,43,72,.92);
    color: #fff;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-box-shadow: 0 3px 6px #1d2030;
    box-shadow: 0 3px 6px #1d2030;
}

.panel-right {
    background-color: #fff;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-box-shadow: 0 2px 6px 0 #1d2030;
    box-shadow: 0 2px 6px 0 #1d2030;
}

.brand-col {
    display: table;
    width: 100%;
    padding: 25px;
}

.nav-tabs {
    margin-bottom: 15px !important;
    border-bottom: 2px solid #ddd !important;
}

.auth-title {
    margin-top: 0px !important;
}


.form-item {
    display: block !important;
    width: 100% !important;
    height: 44px !important;
    padding: 6px 12px !important;
    font-size: 16px !important;
    line-height: 1.42857143 !important;
    color: #555 !important;
    background-color: #fff !important;
    background-image: none !important;
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
}

ul {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important;
}



.nav-tabs > li > a {
    border: none !important;
    font-size: 16px;
}

.active a {
    color: #4f77ff !important;
    background: 0 0;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
}


.aTabs {
    color: #666;
    font-weight: 600;
    letter-spacing: .25px;
    margin-bottom: -1px;
    padding-left: 0;
    padding-right: 0;
}


@media screen and (max-width: 768px) {
    .login-right {
        padding: 10px 20px !important;
    }
}



.login-right {
    padding: 20px 20px;
}

.login-right, .panel-left .brand-col {
    height: 500px;
}

.sliderSection {
    margin-top: 10px;
}

.mainIcerikler {
    margin-top: 20px;
}


.soruBaslik {
    font-weight: bold;
    font-size: 27px;
    margin-top: 30px;
    margin-bottom: 20px;
    font-family: 'Titillium Web',sans-serif !important;
}


.soruBaslikPopUp {
    text-align: center;
    font-weight: 600;
    font-size: 28px;
    margin-bottom: 15px;
    line-height: 35px;
    font-family: 'Titillium Web',sans-serif !important;
}

.soruSiklar {
    margin-top: 20px;
}

.yorumAreaPopUp {
    padding: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    width: 100%;
    height: 100px;
    outline: 0px !important;
    resize: none !important;
}

    .yorumAreaPopUp:focus {
        outline: none !important;
        box-shadow: 0 0 10px #719ECE;
    }


.yorumPopUpAciklama {
    font-family: 'Titillium Web',sans-serif !important;
    font-weight: 700;
    text-align: center;
    font-size: 17px;
    margin-bottom: 20px;
}

.yorumUzunlukPopUp {
    font-family: 'Titillium Web',sans-serif !important;
    margin-top: 10px;
    font-size: 16px;
    padding-right: 5px;
}

.sliderText {
    font-family: 'Big Shoulders Text', cursive;
    padding-top: 35px !important;
}

    .sliderText h1 {
        font-size: 50px !important;
    }

.sliderIcerikText {
    margin-top: 20px !important;
    font-size: 19px;
}



.brand-logo {
    margin-top: 0;
    margin-bottom: 35px;
}

.btn i {
    margin-right: 2px;
}

.btn-facebook {
    background: #3b5998;
}

.social-buttons a {
    color: #fff;
    margin-top: 15px;
}

.btn-twitter {
    background: #00aced;
}

.soruSecenegiUl, .meclisListUl, .chatBoxUl {
    margin: 0;
    padding: 0;
}

.chatBoxUl {
    margin-top: 20px !important;
}

.chatBox:not(:last-child) {
    border-right: 1px solid #d1d1d1;
    color: white;
    height: 300px;
}

.chatBox:first-child {
    border-left: 1px solid #d1d1d1;
    color: white;
    height: 300px;
}


.rightBorder {
    border-right: 1px solid #d1d1d1 !important;
}


.simplebar-content-wrapper {
    overflow: auto;
}



.chatBoxContent {
    margin-top: 10px;
    color: black;
    width: 100%;
    padding: 10px 10px 10px 10px;
}


.chatBoxRow {
    background-color: white;
    margin-bottom: 10px;
    font-size: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: 'Titillium Web',sans-serif !important;
    text-align: left;
    border-bottom: 1px solid #ccc;
}

.chatBoxNameSurname {
    font-weight: bold;
    margin-bottom: 8px;
}

.cevapSecenekleriDiv {
    margin-top: 10px;
}

.secenekLi {
    display: inline-block;
}

    .secenekLi h4 {
        font-family: 'Titillium Web',sans-serif !important;
        font-size: 14px !important;
        font-weight: bold;
    }

.divMahalleMeclisleri {
    /*margin-top: 30px;*/
    background-color: #126069;
    background-image: url('../img/dot_bg.png');
    background-repeat: repeat;
    padding: 10px 10px 10px 10px;
    margin-bottom: 10px;
}

.meclisListUl {
    margin-top: 15px !important;
}

.meclisItemLi {
    color: black;
    display: inline-block;
    padding-top: 8px;
    padding-bottom: 10px;
    background-color: white;
    border-radius: 8px 8px 8px 8px;
    margin-top: 5px;
    margin-bottom: 10px;
    text-align: center;
    font-family: 'Titillium Web',sans-serif !important;
    font-size: 16px;
    font-weight: bold;
}

.arrowLeft {
    margin-right: 7px;
    padding-top: 1px;
    color: #ee3225;
}



.sectionBottomHeader {
    font-weight: bold;
    color: #b9c7ca;
    margin-top: 10px;
    font-size: 40px;
    line-height: 41px;
    font-family: 'Titillium Web',sans-serif !important;
}

.haberHeader {
    margin-bottom: 10px;
}

.haberFoto {
    cursor: pointer;
    margin-bottom: 3px;
    padding-left: 1px !important;
    padding-right: 1px !important;
}

.haberFotoSub {
    height: 240px;
    background-size: cover;
}

.haberBaslikDiv {
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px;
    padding: 10px 10px 10px 10px;
    text-align: center;
    color: white;
    font-weight: bold;
    font-family: 'Titillium Web',sans-serif !important;
    font-size: 19px;
    text-shadow: 2px 2px black;
}

.sectionBottomHeaderAll {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 16px;
    font-family: 'Titillium Web',sans-serif !important;
    font-weight: bold;
    cursor: pointer;
}

    .sectionBottomHeaderAll a {
        color: white;
    }



.form-radio {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    background-color: #f1f1f1;
    color: #666;
    top: 10px;
    height: 30px;
    width: 30px;
    border: 0;
    border-radius: 50px;
    cursor: pointer;
    margin-right: 7px;
    outline: 0px !important;
}

    .form-radio:checked::before {
        position: absolute;
        font: 13px/1 'Open Sans', sans-serif;
        left: 11px;
        top: 7px;
        content: '\02143';
        transform: rotate(40deg);
    }

    .form-radio:hover {
        background-color: #f7f7f7;
    }

    .form-radio:checked {
        background-color: #f1f1f1;
    }

label {
    font: 17px/1.7 'Open Sans', sans-serif;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
}



.yorumPopUp {
    display: none;
}

.popUpButtonsDiv {
    margin-top: 10px;
}

    .popUpButtonsDiv button {
        font-size: 18px;
        font: 15px/1.7 'Open Sans', sans-serif;
        padding-left: 15px;
        padding-right: 15px;

    }


.sbl-circ-ripple-overlay {
    width: 100%;
    height: 100%;
    background-image: url("../img/login_bg.png");
    background-repeat: repeat;
    position: absolute;
    z-index: 100;
    display: none;
    opacity: 0.7;
}

.sbl-circ-ripple {
    height: 48px;
    width: 48px;
    border-radius: 50%;
    position: relative;
    color: white;
    top: 30%;
    margin: 0 auto;
}

    .sbl-circ-ripple::after, .sbl-circ-ripple::before {
        content: '';
        height: 0;
        width: 0;
        border: inherit;
        border: 5px solid;
        border-radius: inherit;
        position: absolute;
        left: 40%;
        top: 40%;
        animation: circle-ripple 1s linear infinite;
    }

    .sbl-circ-ripple::before {
        animation-delay: -0.5s;
    }

@keyframes circle-ripple {
    0% {
        height: 0;
        width: 0;
        left: 20px;
        top: 20px;
    }

    100% {
        height: 48px;
        width: 48px;
        left: -5px;
        top: -5px;
        opacity: 0;
    }
}



/*mobilMenu*/

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 5000;
    top: 0;
    left: 0;
    background-image: -moz-linear-gradient(top, #62278d 0%, #2cc09b 100%);
    background-image: -webkit-linear-gradient(top, #62278d 0%, #2cc09b 100%);
    background-image: -o-linear-gradient(top, #62278d 0%, #2cc09b 100%);
    background-image: -ms-linear-gradient(top, #62278d 0%, #2cc09b 100%);
    background-image: linear-gradient(to bottom, #62278d 0%, #2cc09b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62278d', endColorstr='#2cc09b',GradientType=0 );
    overflow-x: hidden;
    transition: 0.5s;
    font-family: 'Titillium Web',sans-serif !important;
}

.overlay-content {
    position: relative;
    top: 20%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 5px 8px 5px 8px;
    text-decoration: none;
    font-size: 22px;
    color: white;
    display: block;
    transition: 0.3s;
}

    .overlay a:hover, .overlay a:focus {
        color: white;
    }

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    text-decoration: none;
}

@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}




.fleft {
    float: left;
}

.fright {
    float: right;
}

.clear {
    clear: both;
}




@media (max-width: 767px) {
    .panel-left {
        border-radius: 4px 4px 0 0;
        height: 250px;
    }
}

@media (max-width: 767px) {
    .panel-left, .panel-right {
        box-shadow: none;
    }
}

@media (max-width: 768px) {
    .sliderText {
        padding-top: 0px !important;
    }

        .sliderText > h1 {
           
            padding-top: 0px !important;
            margin-top:0px !important;
            margin-bottom:0px !important;
        }

        .sliderText > h2 {
            padding-top: 0px !important;
            margin-top: 0px !important;
            margin-bottom: 0px !important;
        }
}
